ion-content {
  --background: rgb(37, 226, 226);
}
ion-content {
  --padding-start: 2rem;
  --padding-end: 2rem;

  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
    margin-top: 3rem;
    background-color: rgb(37, 226, 226)0d;
    h1 {
      font-family: 'Source Code Pro';
      font-size: 2rem;
      font-weight: 600;
      color: #0a0a0a;
      margin: 0;
    }

    .avatar {
      width: 120px;
      height: 90px;
      background-color: #fffdfd;
      border-radius: 50%;
      display: flex;
      align-items: flex-end;
      justify-content: center;
      overflow: hidden;

      ion-img {
        width: 90%;
        height: 90%;
      }
    }
  }

  .categories {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1rem;
  }

  .list-header {
    font-weight: 700;
    color: #050505;
    font-size: 1.8rem;
    margin-bottom: 1.6rem;
    margin-top: 2.5rem;
  }

  .food-list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1rem;
  }
}
